count_distinct_organisms: 1
description: tRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 64
md5: 4d73e02a2d163534159738b1276fe5db
publications: http://rnacentral.org/api/v1/rna/URS0000985076/publications?format=yaml
rna_type: tRNA
rnacentral_id: URS0000985076
sequence: UCCCUGGUGGUCUAGUGGUUAGGAUUCAGCACUUUCAGUGCUGUGGCCUGGGUUCAACCCCUGG
url: http://rnacentral.org/api/v1/rna/URS0000985076?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000985076/xrefs?format=yaml
